Windows Registry Editor Version 5.00
; Version 1.19

;; 1.00 - Initial File Creation
;; 1.01 - Added Sections for Node Names. Rename from extyeng.reg to ksaudeng.reg 
;; 1.02 - Added Media Categories section for node names that was missing. Added "What You Hear Recording Volume" Node name
;; 1.03 - Corrected Analog Mix name to "What U Hear"
;; 1.04 - Resaved as a UNICODE file instead of ANSI
;; 1.04.01 - Created 2 additional sections which is a duplicate of 2 existing sections to cater for 32bit access in 64bit OS
;; 1.05 - Added DOO and Video-In Mute string
;; 1.06 - Merged changes in 1.04.01 done for KSWinVista CD
;; 1.07 - Add Nodes name (Short to Long) in HKEY_LOCAL_MACHINE\Software\Creative Tech\KSAud\MixerName\English
;; 1.08 - Added Pin name for Wave, MIDI and CD Audio
;; 1.09 - Update Media Category of Wave, MIDI and CD Audio Pin names
;; 1.10 - Change What U Hear short name from "WUH" to "UHear" for monitoring filtering to work
;; 1.11 - Added Wireless1, Wireless2, Wireless3, Wireless4 and SpkHp Pin Names
;; 1.12 - Added Phono and MicLinePhone  Pin Names
;; 1.13 - Added AuxIn Pin and AuxInVol, AuxInMute, AuxInRecVol, AuxInRecMute Node Names
;; 1.14 - Added IntMicArrayIn, IntMicIn, WaveActRecIn Pin
;; 1.15 - Added MicArryIn Pin and MicArrayInVol, MicArrayInMute, MicArrayInRecVol, MicArrayInRecMute, IntMicArrayInVol, IntMicArrayInMute, IntMicArrayInRecVol, IntMicArrayInRecMute, IntMicInVol, IntMicInMute, IntMicInRecVol, IntMicInRecMute, WaveActRecInRecVol, WaveActRecInRecMute, UHearRecInRecMute, LineInRecMute, PhonoInRecVol, PhonoInRecMute, MicInRecMute, HostMixRecMute, ExtInRecMute Node Names. Fix incorrectName for AuxInRecMute Node in Node Names (Localisable) section
;; 1.16 - Added AuxMP3 Pin.
;; 1.17 - Added Mic/Mic Array and associated controls
;; 1.18 - Change for U2
;; 1.19 - Changes for UOke for custom endpoints name

; Pin Names (Localisable)
[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{3D925FBA-256C-4e77-A4C6-7802DB1D96A7}]
"Name"="Wave/MIDI/CD"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F967D31F-CAFF-4302-8ECC-FA0970B2ACBD}]
"Name"="Entrada de linha"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{EEC8D182-FB0B-46de-A3F3-88F529CA6EA6}]
"Name"="Entrada phono"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{B327987B-3F6C-402e-A20A-61021E704D5C}]
"Name"="Microf./linha/entrada phono"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{41588F2A-B848-4a6b-9DCF-A26632AE5EE3}]
"Name"="Microfone"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{E14B0414-9B9C-4b97-BCDC-DF737F523BA7}]
"Name"="Entr. de linha/microf."

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A096431A-E7BA-4296-AE97-39BBE781EE3C}]
"Name"="Entrada de linha/microfone/vídeo"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{EE5E9422-F850-4a75-90A0-2D5EF4A9A018}]
"Name"="Entrada externa"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{8E2B716F-0080-4c2c-934D-DB4AA3C8ECE3}]
"Name"="Fone de ouvido"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{DCA391F2-291E-4d79-BDB0-6C4E991C6C6E}]
"Name"="Wave/MIDI/CD"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{1325C783-6BC9-4f09-AC4E-A9F2A571F057}]
"Name"="Entrada de SPDIF"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{44B18F32-D1D6-4006-89C6-2EB700E71269}]
"Name"="Saída de SPDIF"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A186641E-3A64-47c6-BBB4-04BFF34A8AA2}]
"Name"="O que você ouve"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{E9F8F95A-CFAB-42a8-B18B-AC09CA73F1D1}]
"Name"="Controle de gravação"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{6ACB64EC-89A7-458a-A5A0-86871BA37B73}]
"Name"="Alto-falante"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{799FE8CC-A042-4e21-94D6-B65AEC0C020B}]
"Name"="Graves"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{09AD5E12-E18D-47ec-B9F8-A92440D6F54B}]
"Name"="Agudos"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{DFF21FE4-F70F-11D0-B917-00A0C9223196}]
"Name"="Wave"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{423274A0-8B81-11d1-A050-0000F8004788}]
"Name"="MIDI"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{DFF220E3-F70F-11d0-B917-00A0C9223196}]
"Name"="CD de áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{CFCF3EB6-1624-4d0a-9B71-DBDB8905A61E}]
"Name"="Áudio sem fio 1"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{1BED28CB-8AD2-4119-88BB-97802A537131}]
"Name"="Áudio sem fio 2"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7A66CFC6-1B6D-46fe-BFF8-F579A634C841}]
"Name"="Áudio sem fio 3"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{9C70B2D1-6563-4e34-9878-AAF48FC30828}]
"Name"="Áudio sem fio 4"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F60AFBE5-5144-42ae-924E-23DF5F553D0B}]
"Name"="Alto-falante/Fone de ouvido"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F3B57A73-C871-4de6-8648-CC21B3C86ED7}]
"Name"="Auxiliar"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A83EFA64-1A76-4bae-9302-EA80EF54BC3D}]
"Name"="Grupo de microfones"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{EBF2EE60-F1A5-4211-B959-6782B3A2A3FC}]
"Name"="Grupo de microfone interno"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{2046C81C-2CFE-4d4d-80FC-5A0CFA4C67F4}]
"Name"="Microfone interno"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F3435611-EB8B-4e69-8B5B-9054AC31D548}]
"Name"="Wave/Aux/Mic mix"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7751C83F-3726-4556-90B5-8D24B4E46779}]
"Name"="AUX/MP3"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F94EFEF2-5F44-4989-AB44-B77DD15D0BAD}]
"Name"="Entrada de microfone/grupo de microfones"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{2D216D7D-B47B-4e9c-801D-7A0B93DA6AAE}]
"Name"="Entrada de linha/microfone/grupo de microfones"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{AC603FBA-3E48-4e49-A3FA-4C55AD482C0A}]
"Name"="Mixagem estéreo (Microf./Entr. de linha/Wave)"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{6484DDAE-AFD9-4a89-9460-47D84B8885DA}]
"Name"="Microfone instrumento/Entr. de linha"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{E651836E-F378-40e9-A785-D89DD7281938}]
"Name"="Microfone vocal/Microfone instrumento"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{59945568-FA89-4f43-9BF6-1784BA153BF6}]
"Name"="Microfone vocal"

; Node Names (Localisable)
[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A9EC2069-4CB6-4458-AC6C-2A4DEBEE3010}]
"Name"="Aum. de sensibilidade do microfone"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{870CA7ED-0E80-49d8-9A99-9A4B0875845A}]
"Name"="Volume de microfone"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{2FF50D43-C9FC-48ea-A790-9F1F3F03CF50}]
"Name"="Microfone sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7FEF6825-21A2-449e-ACF1-12133E5E25D9}]
"Name"="Volume de entrada de linha"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{457A129E-9E95-40f2-89EF-8564D8353425}]
"Name"="Entrada de linha sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F1B150A9-8607-49bc-B805-27B96F4B6325}]
"Name"="Entrada de SPDIF sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{257520A6-032C-4778-A69C-8E64C6C28C65}]
"Name"="Volume do alto-falante"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{65F42146-0361-444d-A423-07EF333311B8}]
"Name"="Alto-falante sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{3FF6E076-FB5D-481a-983F-87968EDF6D71}]
"Name"="Volume de gravação de entrada de linha"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{FD17E36E-C7AE-4153-ACAC-99C74B44B338}]
"Name"="Gravação de entrada de linha sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{6DDBFAA0-52BF-4d40-80F4-10D23CA6358B}]
"Name"="Volume de gravação de entrada phono"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A7474D42-4A0F-4be2-A133-8A7BD30552A9}]
"Name"="Gravação de entrada phono sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{73AC17B2-FDFB-4a33-954C-865C7D69DBE4}]
"Name"="Volume de gravação de microfone"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{2DD4E995-469B-4126-B96D-F3A8DD0AAFC8}]
"Name"="Gravação de microfone sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{68889C6F-05EB-4a17-97F2-EE060046B256}]
"Name"="Volume de gravação de Wave/MIDI/CD"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{787FA145-0249-48f9-84EA-52D49BB944AE}]
"Name"="Gravação de Wave/MIDI/CD sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{8294A05A-B72B-4a67-A1BF-B95F76BEE9D8}]
"Name"="Volume de Wave/MIDI/CD"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{6D3F578B-3ACC-46e9-BB87-CAF9F44E9475}]
"Name"="Wave/MIDI/CD sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7A343DAC-D259-43e6-B35E-4E24E76AC186}]
"Name"="Entrada de linha/microfone sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{ADBF4281-E811-4df1-A5A3-AEB2590D3FD6}]
"Name"="Volume de entrada de linha/microfone"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{5A88C788-D98C-4280-AE69-D40246A05AA3}]
"Name"="Volume de gravação de entrada de linha/microfone"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{CAA59314-E8C7-4363-98FF-73FD3D4702A4}]
"Name"="Entrada externa sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{6AF3F3B0-7D76-4565-A884-4AAA7B98358B}]
"Name"="Volume de entrada externa"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{3A96E6DF-22B3-4bab-B197-7A67CB8E602C}]
"Name"="Volume de gravação de entrada externa"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{675E3480-F0B1-447c-B3D7-E3AE502FFBE7}]
"Name"="Gravação de entrada externa sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A583EA97-1097-4e63-872B-3A85A9119A06}]
"Name"="Volume de entrada de SPDIF"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A09A6F47-6346-44be-8527-E417F9FDB45E}]
"Name"="Volume de gravação de entrada de SPDIF"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{BD7BBBF4-D6E6-4edc-B3D4-4ADAE2CE0454}]
"Name"="Volume de gravação O que você ouve"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{ED323662-958A-45c7-95FA-DF87284AB6FF}]
"Name"="Gravação de O que você ouve sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{8421C8A5-ECE1-4d8b-A67C-8A7B0202CCF5}]
"Name"="Somente saída digital"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{3E658C24-83B1-4977-B1B9-74BBC3E2A416}]
"Name"="Entrada de vídeo sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{6F55AD4E-F8D4-41cc-920E-78F1F3994214}]
"Name"="Volume de Auxiliar"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{83A41B77-7A95-4bfd-B377-B585ECE25D7F}]
"Name"="Auxiliar sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{AB1FCBD8-23A6-4dbd-AC8F-AD3B510455E7}]
"Name"="Volume de gravação auxiliar"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7BBC1A86-AA9E-4805-9B00-B3794E0B53A9}]
"Name"="Auxiliar sem áudio de gravação"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{9F6AA073-CADC-4bcf-BCA9-95C1EA93819E}]
"Name"="Volume do grupo de microfones"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{30B42E1A-B1D9-40cb-ACD4-1ED9572B5F92}]
"Name"="Grupo de microfones sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{D4909BE7-50C9-4e1a-88AE-7405407C33D5}]
"Name"="Volume de gravação do grupo de microfones"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0B54471C-6C5C-4de4-BA3E-5413CC1B5885}]
"Name"="Gravação do grupo de microfones sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{69CD9951-E660-409e-87A2-3DE7F6797ECA}]
"Name"="Volume do grupo de microfones internos"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7272903E-A320-4529-B6BF-F73BA7BCB523}]
"Name"="Grupo de microfones internos sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{B377A8E8-7BA7-44e9-8747-9F51F3BFFE95}]
"Name"="Volume de gravação do grupo de microfones internos"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{D679BC58-7191-4246-BAEC-A6554E636A81}]
"Name"="Gravação do grupo de microfones internos sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{69CD9951-E660-409e-87A2-3DE7F6797ECA}]
"Name"="Volume do grupo de microfones internos"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7272903E-A320-4529-B6BF-F73BA7BCB523}]
"Name"="Grupo de microfones internos sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{B377A8E8-7BA7-44e9-8747-9F51F3BFFE95}]
"Name"="Volume de gravação do grupo de microfones internos"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{D679BC58-7191-4246-BAEC-A6554E636A81}]
"Name"="Gravação do grupo de microfones internos sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{2534F266-E3CB-4506-BDC6-1F6CFD496E49}]
"Name"="Volume do microfone interno"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{05C8EE3E-B5E5-4a1a-9FB5-7E5771AADFBB}]
"Name"="Microfone interno sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A8781965-25D9-49fd-8F60-E94BC7F2CC25}]
"Name"="Volume de gravação do microfone interno"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7D598136-84A1-44bf-BAC8-7896453494D2}]
"Name"="Gravação do microfone interno sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F35E3FD7-27F5-40c5-8631-D6175DB268F3}]
"Name"="Volume de gravação de Wave/Aux/Mic mix"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{126C72AD-162E-410f-AD0D-3D9E888467C0}]
"Name"="Gravação de Wave/Aux/Mic mix sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0A9F6235-7CC3-4668-8F8D-C8DD514BE0E2}]
"Name"="Volume de gravação da entrada de microfone/grupo de microfones"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{E0592615-F516-471f-81E1-CCF18433DD3A}]
"Name"="Volume da entrada de microfone/grupo de microfones"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{08968907-7C3C-4be6-BE87-618FD1E17585}]
"Name"="Entrada de microfone/grupo de microfones sem áudio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{DA749ABD-23C1-4ce2-8349-73F4B4A15DDF}]
"Name"="Volume de entrada de linha/microfone/grupo de microfones"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{886BC0D6-7623-4fae-9207-880B62210533}]
"Name"="Entrada de linha/microfone/grupo de microfones sem áudio"

; ShortName=Localisable Name
[HKEY_LOCAL_MACHINE\Software\Creative Tech\KSAud\MixerName\Brazilian]
"Play"="Wave/MIDI/CD"
"Line"="Entrada de linha"
"Phono"="Entrada phono"
"MicLinePhono" = "Microf./linha/entrada phono"
"Mic"="Microfone"
"LineMic"="Entr. de linha/microf."
"LineMicV"="Entrada de linha/microfone/vídeo"
"ExtIn"="Entrada externa"
"MicBoost"="Aum. de sensibilidade do microfone"
"HP"="Fone de ouvido"
"HMix"="Wave/MIDI/CD"
"SPDIFIn"="Entrada de SPDIF"
"SPDIFOut"="Saída de SPDIF"
"UHear"="O que você ouve"
"Rec"="Controle de gravação"
"Spk"="Alto-falante"
"Bass"="Graves"
"Treble"="Agudos"
"Wave"="Wave"
"MIDI"="MIDI"
"CD"="CD de áudio"
"DOO"="Somente saída digital"
"VideoInMute"="Entrada de vídeo sem áudio"
"Wireless1"="Áudio sem fio 1"
"Wireless2"="Áudio sem fio 2"
"Wireless3"="Áudio sem fio 3"
"Wireless4"="Áudio sem fio 4"
"SpkHp"="Alto-falante/Fone de ouvido"
"AuxIn"="Auxiliar"
"AUX/MP3"="AUX/MP3"
"IntMicArrayIn"="Grupo de microfone interno"
"IntMicIn"="Microfone interno"
"WaveActRecIn" = "Wave/Aux/Mic mix"
"MicMicArray" = "Entrada de microfone/grupo de microfones"
"LineMicMicArray" = "Entrada de linha/microfone/grupo de microfones"
"VocalMic" = "Microfone vocal"
"InstrumentMic/Line-In" = "Microfone instrumento/Entr. de linha"
"VocalMic/InstrumentMic" = "Microfone vocal/Microfone instrumento"
"Mic/Line-In/Wave" = "Mixagem estéreo (Microf./Entr. de linha/Wave)"


; ShortName=Localisable Name
[HKEY_LOCAL_MACHINE\Software\Creative Tech\KSAud\MixerName\Brazilian]
"MicInVol"="Volume de microfone"
"MicInMute"="Microfone sem áudio"
"LineInVol"="Volume de entrada de linha"
"LineInMute"="Entrada de linha sem áudio"
"SPDIFInMute"="Entrada de SPDIF sem áudio"
"LineInRecVol"="Volume de gravação de entrada de linha"
"LineInRecMute"="Gravação de entrada de linha sem áudio"
"PhonoInRecVol"="Volume de gravação de entrada phono"
"PhonoInRecMute"="Gravação de entrada phono sem áudio"
"MicInRecVol"="Volume de gravação de microfone"
"MicInRecMute"="Gravação de microfone sem áudio"
"HostMixRecVol"="Volume de gravação de Wave/MIDI/CD"
"HostMixRecMute"="Gravação de Wave/MIDI/CD sem áudio"
"WaveVol"="Volume de Wave/MIDI/CD"
"WaveMute"="Wave/MIDI/CD sem áudio"
"SpeakerVol"="Volume do alto-falante"
"SpeakerMute"="Alto-falante sem áudio"
"LineMicInMute"="Entrada de linha/microfone sem áudio"
"LineMicInVol"="Volume de entrada de linha/microfone"
"LineMicInRecVol"="Volume de gravação de entrada de linha/microfone"
"ExternalInMute"="Entrada externa sem áudio"
"ExternalInVol"="Volume de entrada externa"
"ExternalInRecVol"="Volume de gravação de entrada externa"
"ExternalInRecMute"="Gravação de entrada externa sem áudio"
"SPDIFInVol"="Volume de entrada de SPDIF"
"SPDIFInRecVol"="Volume de gravação de entrada de SPDIF"
"UHearRecVol"="Volume de gravação O que você ouve"
"UHearRecMute"="Gravação de O que você ouve sem áudio"
"AuxInVol"="Volume de Auxiliar"
"AuxInMute"="Auxiliar sem áudio"
"AuxInRecVol"="Volume de gravação auxiliar"
"AuxInRecMute"="Auxiliar sem áudio de gravação"
"MicArrayInVol"="Volume do grupo de microfones"
"MicArrayInMute"="Grupo de microfones sem áudio"
"MicArrayInRecVol"="Volume de gravação do grupo de microfones"
"MicArrayInRecMute"="Gravação do grupo de microfones sem áudio"
"IntMicArrayInVol"="Volume do grupo de microfones internos"
"IntMicArrayInMute"="Grupo de microfones internos sem áudio"
"IntMicArrayInRecVol"="Volume de gravação do grupo de microfones internos"
"IntMicArrayInRecMute"="Gravação do grupo de microfones internos sem áudio"
"IntMicInVol"="Volume do microfone interno"
"IntMicInMute"="Microfone interno sem áudio"
"IntMicInRecVol"="Volume de gravação do microfone interno"
"IntMicInRecMute"="Gravação do microfone interno sem áudio"
"WaveActRecInRecVol"="Volume de gravação de Wave/Aux/Mic mix"
"WaveActRecInRecMute"="Gravação de Wave/Aux/Mic mix sem áudio"
"MicMicArrayInMute"="Entrada de microfone/grupo de microfones sem áudio"
"MicMicArrayInVol"="Volume da entrada de microfone/grupo de microfones"
"MicMicArrayInRecVol"="Volume de gravação da entrada de microfone/grupo de microfones"
"LineMicMicArrayInMute"="Entrada de linha/microfone/grupo de microfones sem áudio"
"LineMicMicArrayInVol"="Volume de entrada de linha/microfone/grupo de microfones"

; Not Localisable
[HKEY_LOCAL_MACHINE\Software\Creative Tech\KSAud\MixerName]
"Language"="Brazilian"

; Localisable Name=Pin Name
; For KSVSPI to get Mixer Short Name
[HKEY_LOCAL_MACHINE\SOFTWARE\Creative Tech\KSVSPI\MixerName]
"Wave/MIDI/CD"="Play"
"Entrada de linha"="Line"
"Entrada phono"="Phono"
"Microf./linha/entrada phono"="MicLinePhono"
"Microfone"="Mic"
"Entr. de linha/microf."="LineMic"
"Entrada de linha/microfone/vídeo"="LineMicV"
"Entrada externa"="ExtIn"
"Fone de ouvido"="HP"
"Wave/MIDI/CD"="HMix"
"Entrada de SPDIF"="SPDIFIn"
"Saída de SPDIF"="SPDIFOut"
"O que você ouve"="UHear"
"Controle de gravação"="Rec"
"Alto-falante"="Spk"
"Graves"="Bass"
"Agudos"="Treble"
"Wave"="Wave"
"MIDI"="MIDI"
"CD de áudio"="CD"
"Áudio sem fio 1"="Wireless1"
"Áudio sem fio 2"="Wireless2"
"Áudio sem fio 3"="Wireless3"
"Áudio sem fio 4"="Wireless4"
"Alto-falante/Fone de ouvido"="SpkHp"
"Auxiliar"="AuxIn"
"AUX/MP3"="AUX/MP3"
"Grupo de microfones"="MicArrayIn"
"Grupo de microfone interno"="IntMicArrayIn"
"Microfone interno"="IntMicIn"
"Wave/Aux/Mic mix" = "WaveActRecIn"
"Entrada de microfone/grupo de microfones"="MicMicArray"
"Entrada de linha/microfone/grupo de microfones"="LineMicMicArray"
"Microfone vocal" = "VocalMic" 
"Microfone instrumento/Entr. de linha" = "InstrumentMic/Line-In" 
"Microfone vocal/Microfone instrumento" = "VocalMic/InstrumentMic"
"Mixagem estéreo (Microf./Entr. de linha/Wave)" = "Mic/Line-In/Wave"

; Localisable Name=Node Name
; For KSVSPI Topo Node Name
[HKEY_LOCAL_MACHINE\SOFTWARE\Creative Tech\KSVSPI\MixerName]
"Aum. de sensibilidade do microfone"="MicBoost"
"Volume de microfone"="MicInVol"
"Microfone sem áudio"="MicInMute"
"Volume de entrada de linha"="LineInVol"
"Entrada de linha sem áudio"="LineInMute"
"Entrada de SPDIF sem áudio"="SPDIFInMute"
"Volume de gravação de entrada de linha"="LineInRecVol"
"Gravação de entrada de linha sem áudio"="LineInRecMute"
"Volume de gravação de entrada phono"="PhonoInRecVol"
"Gravação de entrada phono sem áudio"="PhonoInRecMute"
"Volume de gravação de microfone"="MicInRecVol"
"Gravação de microfone sem áudio"="MicInRecMute"
"Volume de gravação de Wave/MIDI/CD"="HostMixRecVol"
"Gravação de Wave/MIDI/CD sem áudio"="HostMixRecMute"
"Volume de Wave/MIDI/CD"="WaveVol"
"Wave/MIDI/CD sem áudio"="WaveMute"
"Volume do alto-falante"="SpeakerVol"
"Alto-falante sem áudio"="SpeakerMute"
"Entrada de linha/microfone sem áudio"="LineMicInMute"
"Volume de entrada de linha/microfone"="LineMicInVol"
"Volume de gravação de entrada de linha/microfone"="LineMicInRecVol"
"Entrada externa sem áudio"="ExternalInMute"
"Volume de entrada externa"="ExternalInVol"
"Volume de gravação de entrada externa"="ExtInRecVol"
"Gravação de entrada externa sem áudio"="ExtInRecMute"
"Volume de entrada de SPDIF"="SPDIFInVol"
"Volume de gravação de entrada de SPDIF"="SPDIFInRecVol"
"Volume de gravação O que você ouve"="UHearRecVol"
"Gravação de O que você ouve sem áudio"="UHearRecMute"
"Somente saída digital"="DOO"
"Entrada de vídeo sem áudio"="VideoInMute"
"Volume de Auxiliar"="AuxInVol"
"Auxiliar sem áudio"="AuxInMute"
"Volume de gravação auxiliar"="AuxInRecVol"
"Auxiliar sem áudio de gravação"="AuxInRecMute"
"Volume do grupo de microfones"="MicArrayInVol"
"Grupo de microfones sem áudio"="MicArrayInMute"
"Volume de gravação do grupo de microfones"="MicArrayInRecVol"
"Gravação do grupo de microfones sem áudio"="MicArrayInRecMute"
"Volume do grupo de microfones internos"="IntMicArrayInVol"
"Grupo de microfones internos sem áudio"="IntMicArrayInMute"
"Volume de gravação do grupo de microfones internos"="IntMicArrayInRecVol"
"Gravação do grupo de microfones internos sem áudio"="IntMicArrayInRecMute"
"Volume do microfone interno"="IntMicInVol"
"Microfone interno sem áudio"="IntMicInMute"
"Volume de gravação do microfone interno"="IntMicInRecVol"
"Gravação do microfone interno sem áudio"="IntMicInRecMute"
"Volume de gravação de Wave/Aux/Mic mix"="WaveActRecInRecVol"
"Gravação de Wave/Aux/Mic mix sem áudio"="WaveActRecInRecMute"
"Entrada de microfone/grupo de microfones sem áudio"="MicMicArrayInMute"
"Volume da entrada de microfone/grupo de microfones"="MicMicArrayInVol"
"Volume de gravação da entrada de microfone/grupo de microfones"="MicMicArrayInRecVol"
"Entrada de linha/microfone/grupo de microfones sem áudio"="LineMicMicArrayInMute"
"Volume de entrada de linha/microfone/grupo de microfones"="LineMicMicArrayInVol"


; Duplicated from [HKEY_LOCAL_MACHINE\SOFTWARE\Creative Tech\KSVSPI\MixerName]
; For KSVSPI to get Mixer Short Name (Duplicated Wow6432Node set)
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Creative Tech\KSVSPI\MixerName]
"Wave/MIDI/CD"="Play"
"Entrada de linha"="Line"
"Entrada phono"="Phono"
"Microf./linha/entrada phono"="MicLinePhono"
"Microfone"="Mic"
"Entr. de linha/microf."="LineMic"
"Entrada de linha/microfone/vídeo"="LineMicV"
"Entrada externa"="ExtIn"
"Fone de ouvido"="HP"
"Wave/MIDI/CD"="HMix"
"Entrada de SPDIF"="SPDIFIn"
"Saída de SPDIF"="SPDIFOut"
"O que você ouve"="UHear"
"Controle de gravação"="Rec"
"Alto-falante"="Spk"
"Graves"="Bass"
"Agudos"="Treble"
"Wave"="Wave"
"MIDI"="MIDI"
"CD de áudio"="CD"
"Áudio sem fio 1"="Wireless1"
"Áudio sem fio 2"="Wireless2"
"Áudio sem fio 3"="Wireless3"
"Áudio sem fio 4"="Wireless4"
"Alto-falante/Fone de ouvido"="SpkHp"
"Auxiliar"="AuxIn"
"Grupo de microfones"="MicArrayIn"
"Grupo de microfone interno"="IntMicArrayIn"
"Microfone interno"="IntMicIn"
"Wave/Aux/Mic mix" = "WaveActRecIn"
"Entrada de microfone/grupo de microfones"="MicMicArray"
"Entrada de linha/microfone/grupo de microfones"="LineMicMicArray"

; Duplicated from [HKEY_LOCAL_MACHINE\SOFTWARE\Creative Tech\KSVSPI\MixerName]
; For KSVSPI Topo Node Name (Duplicated Wow6432Node set)
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Creative Tech\KSVSPI\MixerName]
"Aum. de sensibilidade do microfone"="MicBoost"
"Volume de microfone"="MicInVol"
"Microfone sem áudio"="MicInMute"
"Volume de entrada de linha"="LineInVol"
"Entrada de linha sem áudio"="LineInMute"
"Entrada de SPDIF sem áudio"="SPDIFInMute"
"Volume de gravação de entrada de linha"="LineInRecVol"
"Gravação de entrada de linha sem áudio"="LineInRecMute"
"Volume de gravação de entrada phono"="PhonoInRecVol"
"Gravação de entrada phono sem áudio"="PhonoInRecMute"
"Volume de gravação de microfone"="MicInRecVol"
"Gravação de microfone sem áudio"="MicInRecMute"
"Volume de gravação de Wave/MIDI/CD"="HostMixRecVol"
"Gravação de Wave/MIDI/CD sem áudio"="HostMixRecMute"
"Volume de Wave/MIDI/CD"="WaveVol"
"Wave/MIDI/CD sem áudio"="WaveMute"
"Volume do alto-falante"="SpeakerVol"
"Alto-falante sem áudio"="SpeakerMute"
"Entrada de linha/microfone sem áudio"="LineMicInMute"
"Volume de entrada de linha/microfone"="LineMicInVol"
"Volume de gravação de entrada de linha/microfone"="LineMicInRecVol"
"Entrada externa sem áudio"="ExternalInMute"
"Volume de entrada externa"="ExtInVol"
"Volume de gravação de entrada externa"="ExtInRecVol"
"Gravação de entrada externa sem áudio"="ExtInRecMute"
"Volume de entrada de SPDIF"="SPDIFInVol"
"Volume de gravação de entrada de SPDIF"="SPDIFInRecVol"
"Volume de gravação O que você ouve"="UHearRecVol"
"Gravação de O que você ouve sem áudio"="UHearRecMute"
"Somente saída digital"="DOO"
"Entrada de vídeo sem áudio"="VideoInMute"
"Volume de Auxiliar"="AuxInVol"
"Auxiliar sem áudio"="AuxInMute"
"Volume de gravação auxiliar"="AuxInRecVol"
"Auxiliar sem áudio de gravação"="AuxInRecMute"
"Volume do grupo de microfones"="MicArrayInVol"
"Grupo de microfones sem áudio"="MicArrayInMute"
"Volume de gravação do grupo de microfones"="MicArrayInRecVol"
"Gravação do grupo de microfones sem áudio"="MicArrayInRecMute"
"Volume do grupo de microfones internos"="IntMicArrayInVol"
"Grupo de microfones internos sem áudio"="IntMicArrayInMute"
"Volume de gravação do grupo de microfones internos"="IntMicArrayInRecVol"
"Gravação do grupo de microfones internos sem áudio"="IntMicArrayInRecMute"
"Volume do microfone interno"="IntMicInVol"
"Microfone interno sem áudio"="IntMicInMute"
"Volume de gravação do microfone interno"="IntMicInRecVol"
"Gravação do microfone interno sem áudio"="IntMicInRecMute"
"Volume de gravação de Wave/Aux/Mic mix"="WaveActRecInRecVol"
"Gravação de Wave/Aux/Mic mix sem áudio"="WaveActRecInRecMute"
"Entrada de microfone/grupo de microfones sem áudio"="MicMicArrayInMute"
"Volume da entrada de microfone/grupo de microfones"="MicMicArrayInVol"
"Volume de gravação da entrada de microfone/grupo de microfones"="MicMicArrayInRecVol"
"Entrada de linha/microfone/grupo de microfones sem áudio"="LineMicMicArrayInMute"
"Volume de entrada de linha/microfone/grupo de microfones"="LineMicMicArrayInVol"

